列出我的钱包
curl --request GET \
--url https://api.qbank.cl/platform/v1/crypto/wallets \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.qbank.cl/platform/v1/crypto/wallets"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.qbank.cl/platform/v1/crypto/wallets', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"wallets": [
{
"wallet_id": "b7e3a940-6f1d-4c2b-9a8e-5d4c3b2a1f0e",
"chain": "tron",
"asset": "USDT",
"address": "TQmZ1kfWzcmRDYkqLnybXnbWzPMYNvbYqT",
"label": "",
"type": "deposit",
"receive_only": true,
"created_at": "2026-07-07T12:00:00Z"
},
{
"wallet_id": "a1c9d8e7-2b3c-4d5e-6f70-8a9b0c1d2e3f",
"chain": "eth",
"asset": "USDT",
"address": "0x8f3Bc55D9F4a2E71c06b9a3D2e1F0A9B8C7D6E5F",
"label": "",
"type": "deposit",
"receive_only": true,
"created_at": "2026-07-07T12:00:00Z"
},
{
"wallet_id": "fb88c2d1-7a4e-4b0c-8d3f-1e2a3b4c5d6e",
"chain": "eth",
"asset": "USDC",
"address": "0xa072E48Bc55D9F4a2E71c06b9a3D2e1F0A9B8C7D",
"label": "",
"type": "deposit",
"receive_only": true,
"created_at": "2026-07-07T12:00:00Z"
},
{
"wallet_id": "0d6f2a3b-4c5d-6e7f-8a9b-0c1d2e3f4a5b",
"chain": "btc",
"asset": "BTC",
"address": "bc1q2w2w6cv5stsxpfygxk8ylvnqg9hu96pvvczvnc",
"label": "",
"type": "deposit",
"receive_only": true,
"created_at": "2026-07-07T12:00:00Z"
}
]
}{
"error": "unauthorized",
"message": "invalid or missing credentials"
}{
"error": "account_required",
"message": "this endpoint requires an account credential"
}列出我的钱包
返回调用账户的所有钱包,最早在前。
GET
/
v1
/
crypto
/
wallets
列出我的钱包
最后修改于 2026年7月18日
⌘I